name: '✨ Feature Request'
description: Create a feature or enhancement request for Umami.
body:
  - type: textarea
    attributes:
      label: Describe the feature or enhancement
      description: A clear and concise description of what the feature or enhancement is.
    validations:
      required: true
